html {position: relative;min-height: 100%;}
body {margin-bottom: 60px;}

a{text-decoration:none;position:relative;-webkit-transition: all 0.25s ease-in;-o-transition: all 0.25s ease-in;transition: all 0.25s ease-in;}
h1{ color:#f47d1b; font-size:22px; line-height:22px; font-weight:normal; margin:0px; padding:0px 0px 15px 0px; }
h2{ color:#0079c2; font-size:18px; line-height:18px; font-weight:normal; margin:0px; padding:5px 0px; }

::selection {background: #ff800d; color: #FFF;text-shadow:none;}
::-moz-selection {background: #ff800d;/* Firefox */color: #FFF;text-shadow:none;}

.section{padding: 15px 0;}

/*	Header	*/

#gcr-header{color:#FFF;background: url('../images/pictures/large/system-files/header.png') repeat;}
	#gcr-header .logo img{margin:20px 0;-webkit-transition: all 0.25s ease-in;-o-transition: all 0.25s ease-in;transition: all 0.25s ease-in}
		#gcr-header .logo img:hover{opacity:0.75;}
		
	#gcr-header .location { padding-top:15px; font-size:15px; }
		#gcr-header span{color:#007bc5;font-weight:normal;}				

		#gcr-header .suburb { color:#ff800d; font-size:20px; font-weight:bold; }	
		
		#gcr-header .numbers { }
		
		#gcr-header .phone { margin:0;}	
		#gcr-header .fax { float:none; margin:0;}	
		#gcr-header .email { float:none; margin:0;}	
			#gcr-header .email a,#gcr-header .email a:visited {color:#FFF; text-decoration:none}
			#gcr-header .email a:hover {color:#FFF; text-decoration:underline}
		#gcr-header .address {margin:0;text-align:right;}
		
	#gcr-header .tagline {color:#ff800d;margin-bottom:10px;text-align:right;font-size:30px;font-family: 'Mr Dafoe', cursive;}	
/*		
	#gcr-header span{color:#007bc5;font-weight:normal;}
		#gcr-header .no-padding{padding:0;}
	#gcr-header	.phone {color:#ff800d;margin:10px 0;font-size:25px;font-weight:bold;}
		#gcr-header	.phone span{font-size:20px;}
	#gcr-header	.fax {float:left;color:#FFF;margin:10px 0;}
		#gcr-header	.fax span{font-size:14px;margin-right:5px;}
	#gcr-header	.email {float:right;margin:10px 0;}
		#gcr-header	.email span{font-size:14px;margin-right:5px;}
		#gcr-header	.email a{font-size:15px;text-decoration:none}
			#gcr-header	.email a:hover{color:#ff800d;}
	#gcr-header	.address {margin:10px 0;text-align:right;}
	
*/	
	

	
/*	Navigation	*/

#gcr-nav{margin-bottom: 0;background: #FFF;border:0;border-radius:0;-webkit-transition: all 0.25s ease-in;-o-transition: all 0.25s ease-in;transition: all 0.25s ease-in;position:relative;z-index:1000;}
	#gcr-nav ul{margin: 10px 0;}
		#gcr-nav ul li ul{margin:0;}
			#gcr-nav ul li ul li a{margin:10px 10px;padding:6px 8px;}
		#gcr-nav ul li a{background:none;color: #0079c2;-webkit-transition: all 0.25s ease-in;-o-transition: all 0.25s ease-in;transition: all 0.25s ease-in;position:relative;} 
			#gcr-nav ul li a:hover{color:#ff8a17;}
			#gcr-nav ul li a.selected {color: #fff;background-color: #0079c2;border-radius: 5px;  -moz-border-radius: 5px;  -webkit-border-radius: 5px;-khtml-border-radius: 5px;-o-border-radius: 5px;} 
		
#nav.container{padding:0;}	
			
#gcr-nav .navbar-collapse{padding: 0;}
	#gcr-nav button{border:3px solid #007bc5;-webkit-transition: all 0.25s ease-in;-o-transition: all 0.25s ease-in;transition: all 0.25s ease-in;}
		#gcr-nav button:hover{border:3px solid #ff8a17;}
		#gcr-nav button span{background:#007bc5;}
			#gcr-nav button:hover span{background:#ff8a17;}
#gcr-nav .phone{color:#007bc5;font-size:22px;position:absolute;top:10px;left:15px;}
	#gcr-nav .phone span{color:#ff8a17;font-size:18px;}

		
/*	Affix	*/

.affix #gcr-nav{box-shadow: 0 4px 2px -2px #CCC;}
#nav.affix {width:100%;padding:0;position:fixed;top:0;z-index:1000}
	
/*	Services Sidebar	*/

.services-sidebar {margin-top:0px;margin-bottom: 0px;padding:10px;}
	.services-sidebar>li>a {padding: 2px 15px;}
		.services-sidebar>li>a.selected {color:#FFF;font-weight:bold;background:#007bc5;border-radius:5px;}

/*	Patient-Info Sidebar	*/

.patientinfo-sidebar {padding:15px 10px;}
	.patientinfo-sidebar>li>a {padding: 6px 15px;}
		.patientinfo-sidebar>li>a.selected {color:#FFF;font-weight:bold;background:#007bc5;border-radius:5px;}


/*	Buttons	*/

.gcr-blocks{margin-bottom:12px;}
.gcr-blocks .col-md-12{margin: 15px 0px;}

.gcr-blocks .gcr-blue{min-height:120px;width:100%;color:#FFF;border:1px solid #063c78;padding-top:17px;padding-left:10px;padding-right:10px;padding-bottom:10px;border-radius:5px; /* future proofing */-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-o-border-radius:5px;}	
	.gcr-blocks .gcr-blue p{color:#FFF;font-size:26px;line-height:26px;padding:0;margin:0;}
	.gcr-blocks .gcr-blue a{color:#FFF;font-size:26px;line-height:26px;padding:0;margin:0;}
	.gcr-blocks .gcr-blue a{text-decoration:none; }
	.gcr-blocks .gcr-blue .heading_text{color:#FFF;font-size:28px;font-weight:bold;line-height:20px;}
	.gcr-blocks .gcr-blue .sub_text{font-size:17px;color:#ea7727;}
	.gcr-blocks .gcr-blue .glyphicon-chevron-right{color:#FFF;font-size:18px;float:right;margin-top:27px;}
		.gcr-blocks .gcr-blue:hover .glyphicon-chevron-right{color:#ff800d;}
	.gcr-blocks .gcr-blue .subscribe {margin-top:7.5px;}
		.gcr-blocks .gcr-blue .subscribe input#name{width:66px}
		.gcr-blocks .gcr-blue .subscribe input#email{width:66px}
.gcr-blocks .gcr-blue{background: rgb(84,173,226); /* Old browsers */background: -moz-linear-gradient(top,  rgba(84,173,226,1) 0%, rgba(25,142,211,1) 12%, rgba(6,60,120,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(84,173,226,1)), color-stop(12%,rgba(25,142,211,1)), color-stop(100%,rgba(6,60,120,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(84,173,226,1) 0%,rgba(25,142,211,1) 12%,rgba(6,60,120,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(84,173,226,1) 0%,rgba(25,142,211,1) 12%,rgba(6,60,120,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(84,173,226,1) 0%,rgba(25,142,211,1) 12%,rgba(6,60,120,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(84,173,226,1) 0%,rgba(25,142,211,1) 12%,rgba(6,60,120,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54ade2', endColorstr='#063c78',GradientType=0 ); /* IE6-9 */}

.gcr-blocks .first{margin-bottom:10px;}
.gcr-blocks .gcr-orange{min-height:54px;width:100%;border:1px solid #ff8a17;padding-top:15px;padding-left:10px;border-radius:5px; /* future proofing */-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-o-border-radius:5px;-webkit-transition: all 0.25s ease-in;-o-transition: all 0.25s ease-in;transition: all 0.25s ease-in;}
.gcr-blocks .gcr-orange p{font-size:17px;line-height:22px;color:#FFF;margin:0;}
.gcr-blocks .gcr-orange a{color:#FFF;width:100%;height:100%;display:block;text-decoration:none;}
	.gcr-blocks .gcr-orange .glyphicon-chevron-right{color:#FFF;font-size:18px;float:right;padding-right: 10px;}
		.gcr-blocks .gcr-orange:hover .glyphicon-chevron-right{color:#0079c2;}
.gcr-blocks .gcr-orange{background: rgb(255,181,64); /* Old browsers */background: -moz-linear-gradient(top,  rgba(255,181,64,1) 1%, rgba(255,128,13,1) 20%, rgba(147,60,0,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,181,64,1)), color-stop(20%,rgba(255,128,13,1)), color-stop(100%,rgba(147,60,0,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(255,181,64,1) 1%,rgba(255,128,13,1) 20%,rgba(147,60,0,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(255,181,64,1) 1%,rgba(255,128,13,1) 20%,rgba(147,60,0,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(255,181,64,1) 1%,rgba(255,128,13,1) 20%,rgba(147,60,0,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(255,181,64,1) 1%,rgba(255,128,13,1) 20%,rgba(147,60,0,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb540', endColorstr='#933c00',GradientType=0 ); /* IE6-9 */background: rgb()}

.gcr-blocks .gcr-grey{border: 1px solid #999;margin-top: 15px;padding:15px 10px;overflow:hidden;border-radius:5px; /* future proofing */-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-o-border-radius:5px;}
	.gcr-blocks .gcr-grey img{float:right;margin-top:-7px;margin-right:10px;}
	.gcr-blocks .gcr-grey a{font-size: 11px;color:#626262;font-weight: bold;}
	.gcr-blocks .gcr-grey .heading_text{font-size:20px;color:#00285a;margin-right: 12px;vertical-align: inherit;}
.gcr-blocks .gcr-grey{background: rgb(236,236,236); /* Old browsers */background: -moz-linear-gradient(top,  rgba(236,236,236,1) 0%, rgba(177,177,177,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(100%,rgba(177,177,177,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(177,177,177,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(177,177,177,1) 100%);/* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(177,177,177,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(236,236,236,1) 0%,rgba(177,177,177,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#b1b1b1',GradientType=0 ); /* IE6-9 */}

#gcr-footer {width: 100%;background-color: #f5f5f5;background:url('../images/pictures/large/system-files/footer.png') repeat;position: absolute;bottom: 0;}
	#gcr-footer p {margin: 20px 0;font-size:13px;color:#fff;}
	#gcr-footer a {color:#fff;text-decoration:none;padding-left:10px;padding-right:10px;}
	#gcr-footer a:hover {color:#ff8a17;}
	#gcr-footer .left {text-align:left}
	#gcr-footer .right {text-align:right}

/*	X-Large	*/

@media (max-width: 1199px) {
	#gcr-header .location { font-size:13px; }
	
	.services-sidebar {padding:10px;}
		.services-sidebar>li>a {padding: 4px 15px;}
}	

/*	Large	*/

@media (max-width: 980px) {
	#logo { text-align:center; }
	#gcr-header .location { font-size:15px; }
	#gcr-header #location1 span { color:#083975; }
	#gcr-header .tagline { text-align:center; }
	
	#gcr-nav ul li a{margin-right:0;font-size:12px;}
	.services-sidebar {margin-top:15px;}
	.gcr-blocks .gcr-blue .subscribe input{width:100% !important;}
	#gcr-footer .right {display:none;}
}	

/*	Medium	*/

@media (max-width: 768px){

	#gcr-nav ul li a{margin-right:0;}
		#gcr-nav ul li a:hover,
		#gcr-nav ul li a.selected{border-radius:0;}
		#gcr-nav ul li ul {width: 100%;}
}

/*	Small	*/
@media (max-width: 767px){
	#locations { display:none; }
}

@media (max-width: 639px) {
	#gcr-header .logo{text-align:center;}
		#gcr-header .logo img{width:60%;}
}

/*	iPhone 4/4s	*/

@media (max-width: 345px) {
}

/** WYSIWYG EDITOR STYLES */
p { margin:0px; padding:0px; }
a{text-decoration:none;-webkit-transition: all 0.25s ease-in;-o-transition: all 0.25s ease-in;transition: all 0.25s ease-in;}
H1, .heading, .redheading{ color:#f47d1b; font-size:22px; line-height:22px; font-weight:normal; margin:0px; padding:0px 0px 15px 0px; }
H2, .subheading, .sitemapHdrDiv{ color:#0079c2; font-size:18px; line-height:18px; font-weight:normal; margin:0px; padding:5px 0px; }